
<mat-action-list>
  <button mat-list-item routerLink="/tasks">To Do</button>
  <button mat-list-item routerLink="/calendar">Calendar</button>
  <button mat-list-item routerLink="/contacts">Contacts</button>
  <button mat-list-item routerLink="/profile">Profile</button>

</mat-action-list>

